<?php
session_start();
$art_id=$_GET['id']; 
 ?>
<div id="resultados_serial"></div>
<form name="nuevo_serial" id="nuevo_serial" method="post" >
    <div class="">
        <label>SERIAL NUEVO</label>
        <input type="hidden" name="art_id" id="art_id" value="<?php echo $art_id;?>">
        <input type="text"  name="serial" id="serial" class="form-control" autocomplete="off"  value="" autofocus="autofocus">
    </div> <!-- /.form-group -->
    <div class="modal-footer">
    	<button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
    	<button type="submit" id="btn_serial" value="btn_serial" class="btn btn-success"><i class="icon-ok"></i> Registrar</button>        
    </div>
</form>

<script language="javascript">
$( "#nuevo_serial" ).submit(function( event ) {
    $('#btn_serial').attr("disabled", true);
    var parametros = $(this).serialize();
    $.ajax({
        type: "POST",
        url: "php_articulo/registrar_serial.php",
        data: parametros,
        beforeSend: function(objeto){
            $('#resultados_serial').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_serial").html(datos);
        $('#btn_serial').attr("disabled", false);
        }
    });
event.preventDefault();
})
</script>